MediaWiki:Common.css: Revision history

Jump to navigation Jump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

27 January 2025

25 January 2025

21 January 2025

  • curprev 23:4123:41, 21 January 2025 Muffinatorz talk contribs 436 bytes +436 Created page with "CSS placed here will be applied to all skins: .menu { align-content: center; margin: auto; } .rowcontainer { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; } .rowsmall { width: 15vw; margin-top: auto; } .rowlarge { width: 70vw; margin: auto; } .res-img img { max-width: 100%; height: auto; position: relative; float: left; } .logo-img img { max-width: 60%; height: auto; }"